body{
    font-family: sans-serif;
    font-size: 30px;
    font-weight: 10px;
    background-image: url("background.jpg");
    margin:0px;
    padding: 0px;
}
header{
    display: flex;
    flex-direction: column;
    align-items: center;
}
h1{
    width: 100%;
    text-align: center;
    font-size: 45px;
    color: aliceblue;
}
blockquote{
    background-color: rgba(0, 0, 0, 0.39);
    padding: 10px 10px;
    color:antiquewhite;
    width: 75%;
    height: auto;
}
blockquote>p{
    text-align: center;
    font-size: 30px;
    margin: 10px;
}
main{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content:space-between;
    flex-direction: column;
    padding: 10px;
}
.foto{
    display: flex;
    justify-content: center;
}
.datos{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content:space-evenly;
}
.referencias{
    display: grid;
    grid-template-areas: "title title title title";
    grid-template-columns: auto auto auto auto;
    gap: -10px 5px;
}
.referencias > h1{
    grid-area: title;
}
.referencias > .title{
    margin-left: 100px;
    padding: 0px;
}
.title{
    padding: 0px 10px;
    margin-bottom: 25px;
    font-size: 30px;
    color:antiquewhite;
}
.text{
    margin-left:100px;
    padding: 0px 10px;
    font-size: 25px;
    color:aliceblue;
}
a{
    text-decoration: none;
    color: rgba(10, 100, 150, 0.9);
}
@media (max-width: 900px) {
    .main{
        flex-direction: column;
        align-items: center;
        align-content: center;
        text-align: center;
    }
    .izquierda, .derecha, .foto{
        align-items: center;
        align-content: center;
        width: 100%;
        flex: 100%;
        margin:0px;
        padding: 0px 10px;
    }
    .foto{
        text-align: center;
    }
    .text{
        margin-left: 50px;
    }
    .referencias{
        grid-template-columns: 180px 180px 180px 180px;
        gap: -10px -10px;
    }
  }